ios - App Store App-Upload fehlgeschlagen mit FEHLER ITMS-90534 und WARNUNG ITMS-90703



xcode app-store (1)

Ich versuche, die App in den App Store hochzuladen. Aber den Fehler wie folgt erhalten:

Fehler beim Herstellen der Verbindung zum App Store Fehler ITMS-90534: "Ungültige Toolchain. Ihre App wurde mit einer nicht unterstützten Version von Xcode oder SDK erstellt. Wenn Sie vorhaben, diese Erstellung an den App Store zu senden, stellen Sie sicher, dass Sie die GM-Version von Xcode 10.1 verwenden und das SDK für iOS 12.1 und watchOS 5.1, Xcode 7.1 und das SDK für tvOS 9 oder Xcode 6 und das SDK für macOS 10.9 oder höher. Wenn Sie eine Xcode Beta-Version zum Testen Ihrer App verwenden, stellen Sie sicher, dass Sie die verwenden neueste unterstützte Version. Weitere Informationen zu unterstützten Betaversionen finden Sie auf der Seite "Connect What's New" im App Store ( https://developer.apple.com/app-store-connect/whats-new/ ). "

Warnung zum Verbindungsaufbau im App Store WARNUNG ITMS-90703: "Veraltete Xcode-Erstellung. Aufgrund von Problemen mit App-Archiven haben wir Xcode 11.2 am 5. November 2019 abgelehnt. Laden Sie Xcode 11.2.1 oder neuer herunter, erstellen Sie Ihre App neu und reichen Sie sie erneut ein."

WARNUNG ITMS-90703 gibt an, dass Xcode 11.2 veraltet ist. Download 11.2.1 oder neuer, aber Apple hat die neuere Version nach Xcode 11.2 nicht veröffentlicht.

Bitte geben Sie an, wie Sie diesen Fehler beheben können.






xcode11.2